BlitzReels
BlitzReelsDocumentation
API Reference
GET
/onboarding/brand-scans/{runId}

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

runId*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/onboarding/brand-scans/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "run_id": "string",  "brand_profile_id": "string",  "source_url": "string",  "status": "string",  "error": "string",  "pages_scanned": 0,  "created_at": "string",  "completed_at": "string",  "profile": {    "id": "string",    "business_outcome": "book_calls",    "website_url": "string",    "brand_name": "string",    "tagline": "string",    "audience": "string",    "offer": "string",    "conversion_goal": "string",    "tone": "string",    "messaging": {      "property1": null,      "property2": null    },    "color_palette": [      "string"    ],    "logo_candidates": [      {        "url": "string",        "label": "ogImage"      }    ],    "suggested_safe_words": [      "string"    ],    "social_profiles": [      {        "platform": "linkedin",        "value": "string"      }    ],    "status": "string",    "last_scanned_at": "string",    "updated_at": "string"  },  "next_actions": [    {      "method": "GET",      "path": "string",      "reason": "string"    }  ]}